body { 
color:#5a5a5a;
background-color:#ffffff;
}

.slider_navigation	{ background-color:#004372;}

.actueel_1_2{
color:#5a5a5a;
}

.actueel_1_2 h1{
color:#004372;
}

.normal_1_1 h1{
color:#2b2b2b;
}

.normal_1_2 h1{
color:#2b2b2b;
}

.normal_1_4 h1{
color:#2b2b2b;
}

.lijst_item_container{
background-color:#ececec;
}
.lijst_item_image{
background-color:#ffffff;
}
.lijst_item_noimage{
background-color:#ffffff;
}

.lijst_item_image h3{
color:#004372;
}

.lijst_item_noimage h3{
color:#004372;
}

.actueel_container{
background-image: url("/img/box_trans.png");
}

.product_button_text{
background-color:#004372;
}

a 				{	color:#004372;}
a:link 		{ }
a:visited { }
a:hover   { }
a:active 	{ }

a.button_color  									{	background-color:#004372;color:#ffffff;}
a.button_color :link 							{ }
a.button_color :visited 					{ }
a.button_color :hover   					{ }
a.button_color :active 						{ }
 
.button_color_kolom               { background-color:#004372; }
.button_color_kolom a  						{	color:#ffffff;}
.button_color_kolom a :link 			{ }
.button_color_kolom a :visited 		{ }
.button_color_kolom a :hover   		{ }
.button_color_kolom a :active 		{ }


a.button  												{	background-color:#b6b6b6;color:#2b2b2b;}
a.button :link 										{ }                            
a.button :visited 								{ }                            
a.button :hover   								{ }                            
a.button :active 									{ } 

.button_kolom              				{ background-color:#b6b6b6; }
.button_kolom a  									{	color:#2b2b2b;}
.button_kolom a :link 						{ }
.button_kolom a :visited 					{ }
.button_kolom a :hover   					{ }
.button_kolom a :active 					{ }

a.button_send  										{	background-color:#b6b6b6;color:#2b2b2b;}
a.button_send :link 							{ }                            
a.button_send :visited 						{ }                            
a.button_send :hover   						{ }                            
a.button_send :active 						{ } 

.product_button_inner a  					{	color:#ffffff;}
.product_button_inner a :link 		{ }
.product_button_inner a :visited 	{ }
.product_button_inner a :hover   	{ }
.product_button_inner a :active 	{ }

.slidesjs-pagination-slider{
background-color:#ececec;
} 
.slidesjs_th-prev{
background-image:url('/websites/jachtbouwbartjanbats.nl/image_th_prev.jpg');
}
.slidesjs_th-next{
background-image:url('/websites/jachtbouwbartjanbats.nl/image_th_next.jpg');
}

.footer{
background-color:#004372;
}

.footer_1_2{
color:#ffffff;
background-color:#004372;
}
.footer_1_2 h3{
color:#ffffff;
}   


.menu_holder a:hover   	{ color: #004372;}   
.menu_holder a 					{	color: #727272;border-color:#000000;} 

@media only screen and (min-width: 751px){
	.menu_active a					{ color: #004372 !important;}  
}
@media only screen and (max-width: 750px){
	.menu_active a					{ color: #ffffff !important;} 
}               